<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<metadata-file>
  <metadata method="venice:session.destroy">
    <signature>
      <param>string</param>
      <return>boolean</return>
    </signature>
    <doc><![CDATA[
Ends a Venice session.
Parameter: The session identifier
Returns: Boolean TRUE value on success
    ]]></doc>
  </metadata>
  <metadata method="venice:session.login">
    <signature>
      <param>string</param>
      <param>string</param>
      <param>string</param>
      <return>boolean</return>
    </signature>
    <doc><![CDATA[
Logs into a Venice session.  Please note that you must create a new session with the venice:session.create
method before you log into it.
Parameters: The session identifier, user name, and password
Returns: Boolean TRUE value on success
    ]]></doc>
  </metadata>
</metadata-file>
